
<footer class="footer">
  <div class="container">
    <div class="footer_primary d-flex justify-content-between">
      <div class="flex-half">
        <a href="#"><img src="{{ 'Logo.svg' | asset_url }}" alt="Logo"></a>
        <div class="footer_description">At LA JEWELERS, we believe that jewelry is more than just an accessory - it's a reflection of your unique style and personality.</div>
        <div class="social-media">
          <a href="#"><img src="{{ 'icon_facebook.svg' | asset_url }}" alt="facebook social"></a>
          <a href="#"><img src="{{ 'icon_twitter.svg' | asset_url }}" alt="twitter social"></a>
          <a href="#"><img src="{{ 'icon_instagram.svg' | asset_url }}" alt="Instagram social"></a>
          <a href="#"><img src="{{ 'icon_pinterest.svg' | asset_url }}" alt="facebook social"></a>
        </div>
      </div>
      <div class="flex-half d-flex justify-content-between">
        <div>
          <div class="nav-title">Shop jewelry</div>
          <ul class="footer_menu">
            <li><a href="#">Engagement Rings</a></li>
            <li><a href="#">Wedding Bands</a></li>
            <li><a href="#">Earrings</a></li>
            <li><a href="#">Necklaces</a></li>
            <li><a href="#">Bracelets</a></li>
          </ul>
        </div>
        <div>
          <div class="nav-title">EDUCATION</div>
          <ul class="footer_menu">
            <li><a href="#">Our Story</a></li>
            <li><a href="#">Our Difference</a></li>
            <li><a href="#">Diamond Education</a></li>
            <li><a href="#">Gemstone Education</a></li>
            <li><a href="#">Custom Design</a></li>
          </ul>
        </div>
        <div>
          <div class="nav-title">CUSTOMER CARE</div>
          <ul class="footer_menu">
            <li><a href="#">Contact us</a></li>
            <li><a href="#">FAQs</a></li>
            <li><a href="#">Shipping & Handling</a></li>
            <li><a href="#">Return Policy</a></li>
            <li><a href="#">Privacy Policy</a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="footer_secondary d-flex justify-content-between align-items-center">
      <div class="copywrite">LA JEWELERS © 2023 | All rights reserved.</div>
      <a href="#"><img src="{{ 'Payment_Methods.svg' | asset_url }}" alt="Payment Icons"></a>
    </div>
  </div>
</footer>


{% schema %}
{
  "name": "Footer",
  "class": "footer",
  "tag": "section",
  "blocks": [
    {
      "name": "Footer Menu",
      "type": "menu",
      "settings": [
        {
          "type": "link_list",
          "id": "footer_menu",
          "label": "Footer Menu"
        }
      ]
    }
  ],
  "settings": [
    {
      "type": "text",
      "id": "logo",
      "label": "Logo"
    },
    {
      "type": "text",
      "id": "description",
      "label": "Description"
    },
    {
      "type": "html",
      "id": "copywrite",
      "label": "Copywrite"
    }
  ],
  "presets": [
    {
      "name": "Footer"
    }
  ]
}
{% endschema %}